[Bug 278177] Re: Kontact: No possibility to enter en- or decryption passphrase --> "passphrase" is invalid

H.i.M hir.i.mogul at gmail.com
Wed Jan 7 01:14:17 UTC 2009


Exactly same problem, different Notebook.
Fresh Install Kubuntu 8.10 + KDE 4.1.85, fully updated

KDE 4.1.85
Kontact 1.3
Kmail 1.10.92
Kgpg 4:4.1.85-0ubuntu1~intrepid1~ppa1
pinentry-qt4 0.7.3+svn799201-1ubuntu1

 will try the suggested fixes above now!
- My PC with 4.1.85 works ^^
- The Notebook not...

-- 
Kontact: No possibility to enter en- or decryption passphrase --> "passphrase" is invalid
https://bugs.launchpad.net/bugs/278177
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdepim in ubuntu.




More information about the kubuntu-bugs mailing list